site_name: 'CS 839: Topics in Security and Privacy (Fall 2018)'
site_url: ''
repo_url: 'https://git.justinh.su/justhsu/cs839'
site_description: 'Course webpage for CS 839: Topics in Security and Privacy (Fall 2018)'
site_author: 'Justin Hsu'

theme:
  name: 'material'
  language: 'en'
  feature:
    tabs: 'true'
  logo: 'assets/images/favicon.ico'
  favicon: 'assets/images/favicon.ico'
  palette:
    primary: blue grey
    accent: blue grey

pages:
  - Home:
    - About: 'index.md'
    - Syllabus: 'syllabus.md'
    - Organization: 'org.md'
  - Schedule:
    - Lectures: 'schedule/lectures.md'
    - Deadlines: 'schedule/deadlines.md'
  - Resources:
    - Papers: 'resources/readings.md'
    - Software: 'resources/software.md'
    - Related Courses: 'resources/related.md'
  - Project:
    - Details: 'projects/details.md'
    - Gallery: 'projects/final.md'
